Subject: Re: [lojban] Whatever

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 09 Aug 2001 01:00:12

la pycyn cusku di'e

> > {xukau} is indeed the tautology marker, so {da'au} is not
> > necessary. Since ju by itself changes whatever follows into
> > a tautology, it is not necessary to use xukau there, but it
> > doesn't hurt either:
>
>What a horrible way to put it! Sentences after {ju} make claims; the claims
>they make just have no role to play in the larger sentence.

Yes, I admit I put it rather horribly. I corrected myself at least
partially in the following messages, I hope.

>Nor are
>sentences after {ju} thereby tautologies. They act like tautolgies in
>conjunctions, to be sure -- but they equally act like contradictions in
>disjunctions.

Could you give an example? I don't understand what the things
that act like contradictions in disjunctions are.

>Nor is {xukau} a tautology marker, though {xukau p} may always
>be true. But it is, in fact, either p or ~p, neither of which is 
>(generally
>speaking) a tautology.

That sounds funny, because "either p or ~p" is a tautology, but
I think I understand what you mean. Do you think there is some
function that a tautology marker ({da'au} was proposed) could
fulfill and {xukau} couldn't?

>The examples with attitudinals are more plausible, except that we don't
>understand attitudinals very well, so this may be ignotum per ignotius, and
>they seem to be sayable without the indirect questions -- assuming (which I
>do with great reluctance) that I understand what they are meant to mean.

How can we say, for example, what we want to understand by:

e'a do lebna makau
Permission! Whatever you take.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp